/* --------------------------------------
@Author: ThemeMascot
@URL: http://themeforest.net/user/ThemeMascot

COLOR : Red
COLOR CODE: #980D1E
----------------------------------------- */

/* text selection color */
*::-moz-selection {
    background-color: #980D1E;
}
::selection {
    background-color: #980D1E;
}
/* background-color-transparent */
.bg-theme-colored-transparent {
    background-color: rgba(152,13,30,0.7) !important;
}
.post .entry-meta.meta-absolute {
    background: rgba(152,13,30,0.9) none repeat scroll 0 0;
}
.about-icon:hover .icon {
    box-shadow: 0 0 0 6px rgba(152,13,30,0.4);
}
.header .navbar-dark {
    background-color: rgba(152,13,30,0.95);
}
/* Layeroverlay */
.layer-overlay.overlay-green::before {
    background-color: rgba(152,13,30,0.9);
}
/* background-color */
.btn-colored.btn-theme-colored {
    background: #980D1E!important;
}
.title-icon::before {
    background: #980D1E none repeat scroll 0 0;
}
.title-icon::after {
    background: #980D1E none repeat scroll 0 0;
}
.menuzord.green .menuzord-menu > li.active > a,
.menuzord.green .menuzord-menu > li:hover > a,
.menuzord.green .menuzord-menu ul.dropdown li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row li:hover > a,
.menuzord-menu > li > .megamenu .megamenu-row .post a:hover {
    background: #980D1E;
}
.panel-title a.active::after {
    background: #980D1E;
}
.pagination li a:hover,
.pagination li:hover a,
.pagination li.active a,
.pagination li.active a:hover {
    background: none repeat scroll 0 0 #980D1E;
}
 .masonry-items .masonry-item:hover .overlay i {
    background: #980D1E none repeat scroll 0 0;
}
.sidebar .search-form .search-button {
    background: #980D1E none repeat scroll 0 0;
}
.sidebar-widget .tags a:hover {
    background: #980D1E none repeat scroll 0 0;
}
.schedule-tab .nav-tabs li.active a {
    background: #980D1E;
}
.cd-timeline-block:hover .cd-timeline-img {
    background: #980D1E;
}
.progress-item .progress-bar {
    background: #980D1E;
}
.social-icons.icon-theme-colored a {
    background: #980D1E;
}
.social-icons.icon-theme-colored a:hover {
    background: #980D1E;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #980D1E;
}
.footer .social-icons li a:hover {
    background: #980D1E;
}
.btn-colored.btn-theme-colored:hover {
    background: #f9091b !important;
}
.cssload-loading i {
    background: #980D1E;
}
.bg-theme-colored {
    background-color: #980D1E !important;
}
.about-icon .icon {
    background-color: #980D1E;
}
.post .entry-content .entry-date {
    background-color: #980D1E;
}
.team-member .social-icons {
    background-color: #980D1E;
}
.schedule-box .thumb .overlay a:hover i {
    background-color: #980D1E;
}
.table-schedule thead tr {
    background-color:  #980D1E;
}
.zeus .tp-bullet::after {
    background-color: #980D1E;
}
.footer .footer-widget .social-icons li a:hover {
    background-color: #980D1E;
}
/* text color */
.text-theme-colored {
    color: #980D1E !important;
}
ul.list li:before {
    color: #980D1E;
}
.list-default li i {
    color: #980D1E;
}
.btn-default.btn-theme-colored {
    color: #980D1E!important;
}
.section-title .sub-title {
    color: #980D1E;
}
.title-icon [class^="flaticon-"]::after,
.title-icon [class^="flaticon-"]::before {
    color: #980D1E;
}
.funfact .animate-number {
    color: #980D1E;
}
.pricing-table .table-price {
    color: #980D1E;
}
.pricing-table .table-list i {
    color: #980D1E;
}
.horizontal-tab-centered .nav-pills > li > a:hover i,
.horizontal-tab-centered .nav-pills > li.active > a i,
.horizontal-tab-centered .nav-pills > li.active > a:hover i,
.horizontal-tab-centered .nav-pills > li.active > a:focus i {
    color: #980D1E;
}
.testimonial-carousel .content .author {
    color: #980D1E;
}
.twitter-widget .twitter-feed li::after {
    color: #980D1E;
}
.single-post .comment-list .comment-heading {
    color: #980D1E;
}
.sidebar-widget .text-widget.address li i {
    color: #980D1E;
}
.about-icon .title a {
    color: #980D1E;
}
.team-member .author a {
    color: #980D1E;
}
.schedule-tab .nav-tabs li a {
    color: #980D1E;
}
.cd-timeline-img i {
    color: #980D1E;
}
.cd-timeline-content:hover .timeline-title {
    color: #980D1E;
}
.cd-timeline-meta i {
    color: #980D1E ;
}
.schedule-box:hover .schedule-details .title a {
    color: #980D1E;
}
.table-schedule tbody tr td .name {
    color: #980D1E;
}
.event-facilities .overlay .title {
    color: #980D1E;
}
.footer-contact-form .btn:hover {
    color: #980D1E !important;
}
.footer .footer-widget ul li a:hover,
.footer .footer-widget ul li a:hover i,
.footer .footer-widget  a.post-title:hover {
    color: #980D1E !important;
}
/* border-color */
.btn-colored.btn-theme-colored {
    border: 2px solid #980D1E !important;
}
.btn-default.btn-theme-colored {
    border: 2px solid #980D1E !important;
}
.line-bottom:after {
    border: 1px solid #980D1E;
}
.pagination li a:hover,
.pagination li:hover a,
.pagination li.active a,
.pagination li.active a:hover {
    border: 1px solid #980D1E;
}
.progress-item .progress-bar .percent {
    border: 2px solid #980D1E;
}
.owl-theme .owl-dots .owl-dot span {
    border: 2px solid #980D1E;
}
.footer .footer-widget .line-bottom:after {
    border: 1px solid #980D1E;
}
 .booking-form .form-control:focus,
 .booking-form form select:focus,
 .booking-form form textarea:focus {
    border-color: #980D1E;
 }
.event:hover {
    border-color: #980D1E;
}
.schedule-tab .nav-tabs li.active a:after {
    border-color: #980D1E transparent;
}
.cd-timeline-block:hover .cd-timeline-content {
    border-color: #980D1E;
}
.cd-timeline-block:hover .cd-timeline-content::before {
    border-color: transparent #980D1E transparent transparent;
}
.footer .social-icons li a:hover {
    border-color: #980D1E;
}
/* border-left-color */
blockquote {
    border-left: 3px solid #980D1E;
}
/* border-top-color */
.menuzord.green .menuzord-menu > li.active > a,
.menuzord.green .menuzord-menu > li:hover > a {
  border-top-color: #980D1E;
}
.menuzord .menuzord-menu ul.dropdown, .menuzord .menuzord-menu .megamenu {
    border-top: 3px solid #980D1E;
}
/* border-right-color */
.border-right-green {
    border-right: 1px solid #980D1E;
}
/* border-bottom-color */
.border-bottom {
    border-bottom: 1px solid #980D1E;
}
.event {
    border-bottom-color: #980D1E;
}
.schedule-box:hover .schedule-details {
    border-bottom: 1px solid #980D1E;
}
/* box-shadow */
